* {
	margin: 0;
	padding: 0;
}
.form-group select, .form-group textarea, .form-group input[type=text], .form-group input[type=password], .form-group input[type=datetime], .form-group input[type=datetime-local], .form-group input[type=date], .form-group input[type=month], .form-group input[type=time], .form-group input[type=week], .form-group input[type=number], .form-group input[type=email], .form-group input[type=url], .form-group input[type=search], .form-group input[type=tel], .form-group input[type=color] {
    background: #FFF;
}
textarea, input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color]
{
	border-radius: 0 !important;
    color: #858585;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    padding: 5px 4px 6px;
    font-size: 14px;
    font-family: inherit;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
}
textarea:hover, input[type=text]:hover, input[type=password]:hover, input[type=datetime]:hover, input[type=datetime-local]:hover, input[type=date]:hover, input[type=month]:hover, input[type=time]:hover, input[type=week]:hover, input[type=number]:hover, input[type=email]:hover, input[type=url]:hover, input[type=search]:hover, input[type=tel]:hover, input[type=color]:hover {
    border-color: #b5b5b5;
}
.s-search-statics {
	margin: auto auto 5px;
	height: 30px
}

.s-search-statics .trade {
	/*border-bottom: 1px solid #ccc;*/
	margin-bottom:0px;
	margin-left: 1px;
}

.s-search-statics .trade span, .s-search-statics .classify .class-l {
	color: #999;
	font-size: 14px;
	margin: 4px 0;
	padding: 0 6px;
}

.s-search-statics .trade a {
	float: left;
	display: inline;
	font-size: 16px;
	transition: all .1s;
	overflow: hidden;
	border-width: 1px 0.5px 0px 0px;
	border-color: #fff;
	border-style: solid;
	padding: 0 25px;
}

.s-search-statics .trade a.on, .s-search-statics .trade a:hover {
	color: #1f9350;
	text-decoration: none;
}

.clearfix {
	height: 1%;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: block;
}

#auto_list2 .trade a {
	padding: 0px 21px 0px 5px;
	cursor: auto;
}

.on {
	border-bottom: 2px solid #85b345;
}
a {
	display: inherit;
	text-decoration: none;
    color: #666;
}
.jgtab_title {
	width: 100%;
	height: 30px;
	color: #333;
}

.jgtab_title dt {
	height: 30px;
	width: 50px;
	line-height: 30px;
	text-align: center;
	float: left;
	margin: 0px;
	padding: 0px;
	background: #f2f2f2;
}

#nt-example1,#zf ul,#df ul{
	margin-left: 0px;
}

dl {
	margin-top: 0;
	margin-bottom: 0px;
}

#marquee3 dd {
	height: 30px;
	width: 50px;
	line-height: 30px;
	margin: 0px;
	padding-left: 5px;
	text-align: center;
	float: left;
	overflow: hidden;
	border-bottom: 1px solid #f1f1f1;
}

#zf dd {
	height: 30px;
	width: 50px;
	line-height: 30px;
	margin: 0px;
	padding-left: 5px;
	text-align: center;
	float: left;
	overflow: hidden;
}

#df dd {
	height: 30px;
	width: 50px;
	line-height: 30px;
	margin: 0px;
	padding-left: 5px;
	text-align: center;
	float: left;
	overflow: hidden;
}

ul, ol {
	margin-left: 0px;
	line-height: 28px;
}

.table-header .close {
	margin-right: 10px;
	margin-top: 9px;
}

.topScorll {
	width: 99.5%;
	height: 35px;
	margin-left: 0px;
	background: #dff0ff;
}

.martag {
	width: 35px;
	height: 30px;
	float: left;
	margin: 2px 5px 0 10px;
	text-align: center;
}

.martag img {
	width: 20px;
	height: 20px;
	margin-top: 6px;
}

.close {
	color: #fff;
}

.anchorBL {
	display: none;
}
.select-list {
	margin-left: 50px;
}

.select-list>li {
	float: left;
	list-style: none;
	height: 25px;
	line-height: 25px;
	color: #239e65;
}

.crop {
	display: block;
	padding: 0px 10px;
}

.crop:HOVER {
	cursor: pointer;
	color: #fff;
	background: #000;
	border-bottom: 0px solid green;
	/* -moz-border-radius: 5px;
	-webkit-border-radius: 5x;
	border-radius: 5px; */
}

.select-list .active {
	color: #000;
	border-bottom: 0px solid green;
	 background: #febc55;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5x;
	border-radius: 5px; */
}
.cropText{
	font-size: medium;
	color: #f90707;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
}
.itemTittle{
	margin: 10px 0px;
}
#mainTable {
    width: 100%;
}

#mainTable thead  tr {
    text-align:center;
}

#mainTable thead  tr th{

    text-align:center;
    border: 1px solid #ddd;
}              
#mainTable tbody {
    overflow-y:auto;
}
#tbthead tr td{
border: 1px solid #ddd;
}